### Property

# Phosh DragSurface:drag-handle

since: 0

#### Declaration

    property drag-handle: guint [ read, write ]

#### Description

No description available.

Type: | `guint`
Available since: | 0

Default value | 0
Getter method | `phosh_drag_surface_get_drag_handle()`
Setter method | `phosh_drag_surface_set_drag_handle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no